J'utilise Nethunter, et l'architecture est sous Linux, et j'aimerais utiliser l'outil apktool, j'étudie et lis des livres pentest, mais je ne peux pas pratiquer si je n'applique pas ce qui est là, le problème est que pour moi reconstruire un apk en utilisant apktool b app, il renvoie un code d'erre....
4 mars 2021 à 17:08
Après une mise à jour récente, Android Studio ne parvient pas à créer un projet non modifié avec des erreurs du genre: > A failure occurred while executing com.android.build.gradle.internal.tasks.Workers$ActionFacade > AAPT2 aapt2-4.1.1-6503028-linux Daemon #0: Unexpected error during compile '/p....
21 nov. 2020 à 22:38
J'ai vérifié l'historique local de mes fichiers XML et vérifié mon fichier manifeste et je n'ai rien trouvé de mal. Avant de publier la question, j'ai parcouru de nombreux articles similaires et suggéré des réponses, mais je n'ai rien trouvé de pertinent à mon problème. Ci-dessous, vous trouverez mo....
2 nov. 2018 à 21:18
Est-ce que quelqu'un sait quelle est cette erreur et comment puis-je résoudre ce problème? J'essaie d'ouvrir un code source de Mumble et je suis bloqué avec cette erreur Android resource linking failed Output: C:\Users\NP\Desktop\Plumble-Legacy-master\build\intermediates\incremental\mergeDebugResou....
27 août 2018 à 11:06
Après avoir récemment mis à jour mon studio Android, je ne suis plus en mesure de construire mon projet. Chaque fois que j'exécute une compilation, je suis frappé par l'erreur suivante: error: resource drawable/splash_screen (aka com.whereisthemonkey.nowalism:drawable/splash_screen) not found. Messa....
22 avril 2018 à 14:53
J'ai mis à jour le studio Android de 2.2 à 3.1 et il me donne toujours aapt2 error et la construction a échoué. J'ai ajouté android.enableAapt2=false dans gradle.properties et mon projet a été construit avec succès avec un avertissement: L'option 'android.enableAapt2' est obsolète et ne devrait pl....
17 avril 2018 à 18:23
Je travaille sur l'authentification via Firebase depuis que j'ai ajouté implementation 'com.firebaseui:firebase-ui-auth:3.3.0', j'obtiens une erreur AAPT2 error: check logs for details après la synchronisation du gradle. Voici mes fichiers build.gradle. Build.gradle (application) apply plugin: 'com.....
J'ai utilisé aapt p pour empaqueter des ressources et générer R.java. Mais lorsque je suis passé à Android 24, j'ai trouvé aapt2.exe. Dois-je utiliser aapt2.exe? Comment l'utiliser? Je n'ai trouvé aucune documentation à ce sujet.....
7 févr. 2017 à 08:25